.yamap-cont{padding:15px;}
.yamap-cont a{color:#005fb8;outline:none;}
.yamap-cont a:hover{color:#f45500;}
.yamap-cont #map{height:600px;font-size:14px;}
.yamap-cont #map.weather{margin-right:250px;}
#add_forum_house {background: none repeat scroll 0 0 #FFFFFF; box-shadow: -1px 3px 7px rgba(0, 0, 0, 0.2), 1px 0 7px rgba(0, 0, 0, 0.2), 0 3px 4px rgba(0, 0, 0, 0.25); font-size: 13px; left: 7px; padding: 10px; position: absolute; top: 67px; width: 142px; z-index: -1;}
#weather {margin: 0 !important;}
.side-areas {clear: both;}
.meteo-cont {font-size:12px;color:#333333;width: 240px; float: right;}
.yamap-cont .whiteUrl{color:white;}